@charset "utf-8";
/* CSS Document */

#main_contents {
	text-align:center;
	font-size:120%;
	width: 850px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}


#main_contents h3,
#main_contents h4,
#main_contents table,
#main_contents p {
	font-size:100%;
	text-align:left;
	line-height:190%;
	margin:0;
	padding:0;
	color:#333;
}


#header_text {
	display:none;
}

#To_PageTop {
	width:850px;
	height:35px;
	text-align:right;
	margin:0 auto ;
}

#To_PageTop a.img_page_top {
	width:100px;
	height:16px;
	display:block;
	text-align:left;
	text-indent:-9999px;
	margin:0 0 0 auto;
	background:url(../img/to_top.gif) no-repeat right;
}

#To_PageTop .img_page_top:hover {
	background:url(../img/to_top_r.gif) no-repeat right;
}



#contents_cnp {
	width:828px;
	margin:0 auto 20px 0;
	padding:10px;
	border:#999 1px solid;
	display:block;
}

#contents_cnp h3 {
	text-align:center;
	text-indent:-9999px;
	padding:20px 0 20px 20px;
	height:30px;
	background:url(../img/title_conp.gif) center no-repeat;
}


#contents_cnp p.cnp_photo {
	margin:0 auto;
	text-align:center;
}

#contents_cnp #cnp_left_block {
	width:546px;
	margin:auto;
	float:left;
	padding:0 0 0 20px;
}


#contents_cnp p.cnp_text {
	padding: 0 30px;
    line-height: 2;
    margin-bottom: 20px;
}


#contents_cnp .cnp_photo {
    display: inline-table;
    justify-content: center;
    margin-bottom: 30px;
}


#contents_cnp img {
    margin: 0 10px;
}





#contents_chr {
	margin:20px auto 10px auto;
	width:850px;
	height:435px;
/*	background:url(../img/contents_img.jpg) no-repeat top;*/
	display:block;
}


#contents_chr h3,
#contents_chr p {
	display:none;
}


#chr_comment_block {
	width:850px;
	padding:0px;
	margin-right: auto;
	margin-left: auto;
}


#chr_comment_block h4 {
	text-indent:-9999px;
	height:30px;
	margin:10px 0 0 0 ; 
}


#chr_comment_block h4.top_category_name {
	margin:0px 0 7px 0;
	line-height:100%;
}

#chr_comment_block h4.top_category_name_0 {
	margin:0;
	background:url(../img/content_name0.jpg) left no-repeat;
}

#chr_comment_block h4.top_category_name_1 {
	background:url(../img/content_name1.jpg) left no-repeat;
}

#chr_comment_block h4.top_category_name_2 {
	background:url(../img/content_name2.jpg) left no-repeat;
}

#chr_comment_block h4.top_category_name_3 {
	background:url(../images/content_name3.jpg) left no-repeat;
}


#chr_comment_block p {
	padding:3px 8px 8px 8px;
	border:#F90 2px dotted;
	color:#333;
}

/*
#chr_comment_block p.chr_name_unir {
	text-align:center;
	text-indent:-9999px;
	background:url(../images/chr_name_1.jpg) no-repeat center;
	height:55px;
}


#chr_comment_block p.chr_name_sund {
	text-align:center;
	text-indent:-9999px;
	background:url(../images/chr_name_2.jpg) no-repeat center;
	height:55px; 
}

*/

#chr_comment_block p.chr_name {
	text-align:center;
	font-size:165%;
	font-weight:bold;
	color:#555;
	line-height:160%;
}

#chr_comment_block p .winner {
	font-size:120%;
	font-weight:bold;
	color:#555;
	margin:0;
	padding:0;
}

#chr_comment_block .paper_upper {
	width:420px;
	height:15px;
	background:url(../img/paper_img_u.jpg) top no-repeat;
}

#chr_comment_block .paper_under {
	width:380px;
	background:url(../img/paper_img_d.jpg) bottom no-repeat;
	padding:0px 20px 40px 20px;
	margin:-2px 0 0 0;
    background-size: cover;
}


#contents_chr_unir {
	width:420px;
	float:left;
	display:inline;

}


#contents_chr_sund {
	width:420px;
	float:right;
	display:inline;
}



#contents_schl_list {
/*	width:850px;*/
	margin:30px auto 15px auto;
	display:block;
}


#contents_schl_list h3{
	margin:20px 0 7px 0;
	color:#333;
	font-size:105%;
	text-indent:10px;
	border-left:#333 6px solid;
	line-height:120%;
}


#contents_schl_list table{
	border-collapse:collapse;
	margin:10px auto;
	border-top:#AAA 1px solid;
	border-right:#AAA 1px solid;
	width:850px;
}


#contents_schl_list tr{
}


#contents_schl_list td{
	border-left:#AAA 1px solid;
	border-bottom:#AAA 1px solid;

}


#contents_schl_list td.category {
	width:60px;
	font-size:95%;
	text-align:center;
	background:#eeeeee;
}

#contents_schl_list td.schl_name {
/*	width:770px;*/
	font-size:90%;
	padding:5px 0 5px 10px;
}


br.clear {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
